.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m1{transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-1.430000px;}
.lsf{letter-spacing:-1.320000px;}
.ls2{letter-spacing:-0.800000px;}
.lsc{letter-spacing:-0.630000px;}
.lsd{letter-spacing:-0.196000px;}
.lse{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.324000px;}
.ls6{letter-spacing:0.576000px;}
.lsb{letter-spacing:0.630000px;}
.ls1{letter-spacing:1.240000px;}
.lsa{letter-spacing:1.908000px;}
.ls5{letter-spacing:1.944000px;}
.ls9{letter-spacing:3.456000px;}
.ls4{letter-spacing:3.528000px;}
.ls10{letter-spacing:3.600000px;}
.ls8{letter-spacing:3.816000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-3.816000px;}
.ws17{word-spacing:-3.600000px;}
.ws7{word-spacing:-3.528000px;}
.wsc{word-spacing:-3.456000px;}
.ws18{word-spacing:-3.120000px;}
.ws10{word-spacing:-2.000000px;}
.ws8{word-spacing:-1.944000px;}
.wsd{word-spacing:-1.908000px;}
.ws14{word-spacing:-1.650000px;}
.ws1{word-spacing:-1.240000px;}
.wse{word-spacing:-0.630000px;}
.ws9{word-spacing:-0.576000px;}
.wsa{word-spacing:-0.324000px;}
.ws6{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.112000px;}
.ws12{word-spacing:0.196000px;}
.ws4{word-spacing:0.252000px;}
.wsf{word-spacing:0.630000px;}
.ws2{word-spacing:0.800000px;}
.ws3{word-spacing:1.152000px;}
.ws15{word-spacing:1.320000px;}
.ws19{word-spacing:1.430000px;}
.ws5{word-spacing:8.388000px;}
.ws16{word-spacing:40.768000px;}
.ws11{word-spacing:389.060000px;}
._15{margin-left:-43.884000px;}
._0{margin-left:-5.187200px;}
._2{margin-left:-3.542000px;}
._13{margin-left:-2.530000px;}
._1{margin-left:-1.467200px;}
._4{width:1.260000px;}
._14{width:2.262000px;}
._3{width:20.254172px;}
._17{width:40.768000px;}
._16{width:43.888000px;}
._5{width:68.044400px;}
._a{width:170.888400px;}
._b{width:197.988000px;}
._6{width:204.216000px;}
._10{width:226.888400px;}
._f{width:254.884000px;}
._8{width:324.888400px;}
._d{width:338.882000px;}
._9{width:366.888400px;}
._12{width:380.884000px;}
._7{width:382.844000px;}
._c{width:389.066400px;}
._11{width:394.882000px;}
._e{width:397.996400px;}
.fc4{color:rgb(160,167,170);}
.fc3{color:rgb(0,39,80);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(157,8,27);}
.fc0{color:rgb(255,255,255);}
.fsd{font-size:15.400000px;}
.fs8{font-size:20.000000px;}
.fsc{font-size:20.020000px;}
.fsb{font-size:21.560000px;}
.fse{font-size:22.000000px;}
.fs10{font-size:24.000000px;}
.fsf{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs9{font-size:52.000000px;}
.fs6{font-size:63.000000px;}
.fs5{font-size:63.126000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:100.000000px;}
.fs1{font-size:124.000000px;}
.fs2{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y48{bottom:20.872480px;}
.y49{bottom:23.512480px;}
.y1f{bottom:58.960640px;}
.y4c{bottom:59.253120px;}
.y51{bottom:59.298080px;}
.y50{bottom:70.498080px;}
.y4f{bottom:81.698080px;}
.y4e{bottom:92.898080px;}
.y4b{bottom:95.585760px;}
.y2{bottom:99.972160px;}
.y4d{bottom:106.365760px;}
.y4a{bottom:106.785760px;}
.y19{bottom:108.055200px;}
.y18{bottom:128.855200px;}
.y17{bottom:149.655200px;}
.y1d{bottom:176.800000px;}
.y16{bottom:184.061440px;}
.y52{bottom:184.191840px;}
.y5d{bottom:186.960640px;}
.y5e{bottom:187.617440px;}
.y5c{bottom:195.760640px;}
.y60{bottom:201.636000px;}
.y15{bottom:204.861440px;}
.y5b{bottom:210.675680px;}
.y59{bottom:214.675680px;}
.y5a{bottom:219.475680px;}
.y14{bottom:225.661440px;}
.y56{bottom:233.415680px;}
.y54{bottom:237.415680px;}
.y55{bottom:242.215680px;}
.y61{bottom:245.312640px;}
.y13{bottom:260.067840px;}
.y57{bottom:274.393760px;}
.y12{bottom:280.867840px;}
.y58{bottom:297.367360px;}
.y11{bottom:301.667840px;}
.y10{bottom:322.467840px;}
.yf{bottom:356.874080px;}
.y5f{bottom:359.036160px;}
.y53{bottom:361.073760px;}
.ye{bottom:377.674080px;}
.y47{bottom:425.078080px;}
.y1c{bottom:427.698080px;}
.y46{bottom:439.585120px;}
.y45{bottom:454.092320px;}
.y1b{bottom:466.338080px;}
.y44{bottom:468.599360px;}
.y43{bottom:489.909600px;}
.y1a{bottom:504.978080px;}
.y41{bottom:518.923680px;}
.y42{bottom:522.355680px;}
.y40{bottom:540.233920px;}
.y3f{bottom:569.248160px;}
.y3e{bottom:583.755200px;}
.y3d{bottom:598.262400px;}
.y3c{bottom:612.769440px;}
.y3b{bottom:627.276480px;}
.yd{bottom:640.794400px;}
.y3a{bottom:641.783520px;}
.y39{bottom:656.290720px;}
.yc{bottom:664.794400px;}
.y38{bottom:670.797760px;}
.y37{bottom:692.108000px;}
.yb{bottom:706.936160px;}
.y35{bottom:721.122240px;}
.y36{bottom:724.818240px;}
.y33{bottom:735.629280px;}
.y34{bottom:739.325280px;}
.ya{bottom:749.077920px;}
.y32{bottom:756.939520px;}
.y31{bottom:785.953760px;}
.y9{bottom:791.219680px;}
.y30{bottom:800.460800px;}
.y2f{bottom:814.967840px;}
.y8{bottom:815.219680px;}
.y2e{bottom:829.474880px;}
.y2d{bottom:843.982080px;}
.y7{bottom:857.361280px;}
.y2c{bottom:865.292320px;}
.y6{bottom:881.361280px;}
.y2b{bottom:894.306400px;}
.y2a{bottom:908.813440px;}
.y5{bottom:923.503200px;}
.y29{bottom:926.948960px;}
.y4{bottom:947.503200px;}
.y28{bottom:955.963040px;}
.y27{bottom:970.470080px;}
.y3{bottom:971.503200px;}
.y26{bottom:984.977280px;}
.y25{bottom:1003.112640px;}
.y24{bottom:1024.422880px;}
.y23{bottom:1038.929920px;}
.y22{bottom:1053.437120px;}
.y21{bottom:1074.747360px;}
.y1{bottom:1080.308960px;}
.y20{bottom:1099.660640px;}
.y1e{bottom:1181.720960px;}
.h10{height:11.580800px;}
.hf{height:14.754740px;}
.h9{height:15.040000px;}
.hd{height:15.889720px;}
.h13{height:16.280000px;}
.h11{height:16.544000px;}
.h16{height:18.048000px;}
.h15{height:19.552000px;}
.he{height:20.636000px;}
.hc{height:21.056000px;}
.h14{height:21.273438px;}
.hb{height:23.187500px;}
.h5{height:29.812500px;}
.h4{height:33.125000px;}
.ha{height:39.507812px;}
.h6{height:52.171875px;}
.h12{height:54.703125px;}
.h8{height:59.625000px;}
.h2{height:86.800000px;}
.h3{height:121.562500px;}
.h7{height:1093.600000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w1{width:865.600000px;}
.w2{width:876.000000px;}
.w0{width:952.441600px;}
.x0{left:0.000000px;}
.xc{left:76.800000px;}
.x2{left:92.267360px;}
.x3{left:100.831520px;}
.xf{left:172.346400px;}
.x20{left:174.614240px;}
.x8{left:189.326400px;}
.x6{left:195.674400px;}
.x7{left:197.955360px;}
.x9{left:213.475360px;}
.x4{left:228.995360px;}
.x1{left:232.204640px;}
.x5{left:244.515360px;}
.x29{left:327.294560px;}
.x15{left:331.086560px;}
.x2a{left:335.300960px;}
.x27{left:340.440960px;}
.x22{left:341.574720px;}
.x23{left:358.921920px;}
.x28{left:363.414560px;}
.xa{left:385.511840px;}
.xb{left:403.990560px;}
.x26{left:405.136320px;}
.x1e{left:408.948320px;}
.x1f{left:413.792160px;}
.x1c{left:418.171200px;}
.x1d{left:423.015040px;}
.x2e{left:428.630880px;}
.x1b{left:429.742400px;}
.x24{left:488.692800px;}
.x25{left:511.666400px;}
.xe{left:517.039360px;}
.x11{left:538.823040px;}
.x12{left:545.722240px;}
.x16{left:548.117120px;}
.x17{left:553.044960px;}
.x10{left:564.336640px;}
.x13{left:572.445600px;}
.x14{left:576.898080px;}
.x2c{left:581.566240px;}
.x18{left:608.404640px;}
.x19{left:613.332640px;}
.x1a{left:614.551200px;}
.x2b{left:662.929120px;}
.x2d{left:714.949120px;}
.x21{left:719.622080px;}
.xd{left:913.086560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-1.191667pt;}
.lsf{letter-spacing:-1.100000pt;}
.ls2{letter-spacing:-0.666667pt;}
.lsc{letter-spacing:-0.525000pt;}
.lsd{letter-spacing:-0.163333pt;}
.lse{letter-spacing:-0.093333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.060000pt;}
.ls7{letter-spacing:0.270000pt;}
.ls6{letter-spacing:0.480000pt;}
.lsb{letter-spacing:0.525000pt;}
.ls1{letter-spacing:1.033333pt;}
.lsa{letter-spacing:1.590000pt;}
.ls5{letter-spacing:1.620000pt;}
.ls9{letter-spacing:2.880000pt;}
.ls4{letter-spacing:2.940000pt;}
.ls10{letter-spacing:3.000000pt;}
.ls8{letter-spacing:3.180000pt;}
.wsb{word-spacing:-3.180000pt;}
.ws17{word-spacing:-3.000000pt;}
.ws7{word-spacing:-2.940000pt;}
.wsc{word-spacing:-2.880000pt;}
.ws18{word-spacing:-2.600000pt;}
.ws10{word-spacing:-1.666667pt;}
.ws8{word-spacing:-1.620000pt;}
.wsd{word-spacing:-1.590000pt;}
.ws14{word-spacing:-1.375000pt;}
.ws1{word-spacing:-1.033333pt;}
.wse{word-spacing:-0.525000pt;}
.ws9{word-spacing:-0.480000pt;}
.wsa{word-spacing:-0.270000pt;}
.ws6{word-spacing:-0.060000pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.093333pt;}
.ws12{word-spacing:0.163333pt;}
.ws4{word-spacing:0.210000pt;}
.wsf{word-spacing:0.525000pt;}
.ws2{word-spacing:0.666667pt;}
.ws3{word-spacing:0.960000pt;}
.ws15{word-spacing:1.100000pt;}
.ws19{word-spacing:1.191667pt;}
.ws5{word-spacing:6.990000pt;}
.ws16{word-spacing:33.973333pt;}
.ws11{word-spacing:324.216667pt;}
._15{margin-left:-36.570000pt;}
._0{margin-left:-4.322667pt;}
._2{margin-left:-2.951667pt;}
._13{margin-left:-2.108333pt;}
._1{margin-left:-1.222667pt;}
._4{width:1.050000pt;}
._14{width:1.885000pt;}
._3{width:16.878477pt;}
._17{width:33.973333pt;}
._16{width:36.573333pt;}
._5{width:56.703667pt;}
._a{width:142.407000pt;}
._b{width:164.990000pt;}
._6{width:170.180000pt;}
._10{width:189.073667pt;}
._f{width:212.403333pt;}
._8{width:270.740333pt;}
._d{width:282.401667pt;}
._9{width:305.740333pt;}
._12{width:317.403333pt;}
._7{width:319.036667pt;}
._c{width:324.222000pt;}
._11{width:329.068333pt;}
._e{width:331.663667pt;}
.fsd{font-size:12.833333pt;}
.fs8{font-size:16.666667pt;}
.fsc{font-size:16.683333pt;}
.fsb{font-size:17.966667pt;}
.fse{font-size:18.333333pt;}
.fs10{font-size:20.000000pt;}
.fsf{font-size:21.666667pt;}
.fsa{font-size:23.333333pt;}
.fs4{font-size:30.000000pt;}
.fs3{font-size:33.333333pt;}
.fs9{font-size:43.333333pt;}
.fs6{font-size:52.500000pt;}
.fs5{font-size:52.605000pt;}
.fs7{font-size:60.000000pt;}
.fs0{font-size:83.333333pt;}
.fs1{font-size:103.333333pt;}
.fs2{font-size:133.333333pt;}
.y0{bottom:0.000000pt;}
.y48{bottom:17.393733pt;}
.y49{bottom:19.593733pt;}
.y1f{bottom:49.133867pt;}
.y4c{bottom:49.377600pt;}
.y51{bottom:49.415067pt;}
.y50{bottom:58.748400pt;}
.y4f{bottom:68.081733pt;}
.y4e{bottom:77.415067pt;}
.y4b{bottom:79.654800pt;}
.y2{bottom:83.310133pt;}
.y4d{bottom:88.638133pt;}
.y4a{bottom:88.988133pt;}
.y19{bottom:90.046000pt;}
.y18{bottom:107.379333pt;}
.y17{bottom:124.712667pt;}
.y1d{bottom:147.333333pt;}
.y16{bottom:153.384533pt;}
.y52{bottom:153.493200pt;}
.y5d{bottom:155.800533pt;}
.y5e{bottom:156.347867pt;}
.y5c{bottom:163.133867pt;}
.y60{bottom:168.030000pt;}
.y15{bottom:170.717867pt;}
.y5b{bottom:175.563067pt;}
.y59{bottom:178.896400pt;}
.y5a{bottom:182.896400pt;}
.y14{bottom:188.051200pt;}
.y56{bottom:194.513067pt;}
.y54{bottom:197.846400pt;}
.y55{bottom:201.846400pt;}
.y61{bottom:204.427200pt;}
.y13{bottom:216.723200pt;}
.y57{bottom:228.661467pt;}
.y12{bottom:234.056533pt;}
.y58{bottom:247.806133pt;}
.y11{bottom:251.389867pt;}
.y10{bottom:268.723200pt;}
.yf{bottom:297.395067pt;}
.y5f{bottom:299.196800pt;}
.y53{bottom:300.894800pt;}
.ye{bottom:314.728400pt;}
.y47{bottom:354.231733pt;}
.y1c{bottom:356.415067pt;}
.y46{bottom:366.320933pt;}
.y45{bottom:378.410267pt;}
.y1b{bottom:388.615067pt;}
.y44{bottom:390.499467pt;}
.y43{bottom:408.258000pt;}
.y1a{bottom:420.815067pt;}
.y41{bottom:432.436400pt;}
.y42{bottom:435.296400pt;}
.y40{bottom:450.194933pt;}
.y3f{bottom:474.373467pt;}
.y3e{bottom:486.462667pt;}
.y3d{bottom:498.552000pt;}
.y3c{bottom:510.641200pt;}
.y3b{bottom:522.730400pt;}
.yd{bottom:533.995333pt;}
.y3a{bottom:534.819600pt;}
.y39{bottom:546.908933pt;}
.yc{bottom:553.995333pt;}
.y38{bottom:558.998133pt;}
.y37{bottom:576.756667pt;}
.yb{bottom:589.113467pt;}
.y35{bottom:600.935200pt;}
.y36{bottom:604.015200pt;}
.y33{bottom:613.024400pt;}
.y34{bottom:616.104400pt;}
.ya{bottom:624.231600pt;}
.y32{bottom:630.782933pt;}
.y31{bottom:654.961467pt;}
.y9{bottom:659.349733pt;}
.y30{bottom:667.050667pt;}
.y2f{bottom:679.139867pt;}
.y8{bottom:679.349733pt;}
.y2e{bottom:691.229067pt;}
.y2d{bottom:703.318400pt;}
.y7{bottom:714.467733pt;}
.y2c{bottom:721.076933pt;}
.y6{bottom:734.467733pt;}
.y2b{bottom:745.255333pt;}
.y2a{bottom:757.344533pt;}
.y5{bottom:769.586000pt;}
.y29{bottom:772.457467pt;}
.y4{bottom:789.586000pt;}
.y28{bottom:796.635867pt;}
.y27{bottom:808.725067pt;}
.y3{bottom:809.586000pt;}
.y26{bottom:820.814400pt;}
.y25{bottom:835.927200pt;}
.y24{bottom:853.685733pt;}
.y23{bottom:865.774933pt;}
.y22{bottom:877.864267pt;}
.y21{bottom:895.622800pt;}
.y1{bottom:900.257467pt;}
.y20{bottom:916.383867pt;}
.y1e{bottom:984.767467pt;}
.h10{height:9.650667pt;}
.hf{height:12.295617pt;}
.h9{height:12.533333pt;}
.hd{height:13.241433pt;}
.h13{height:13.566667pt;}
.h11{height:13.786667pt;}
.h16{height:15.040000pt;}
.h15{height:16.293333pt;}
.he{height:17.196667pt;}
.hc{height:17.546667pt;}
.h14{height:17.727865pt;}
.hb{height:19.322917pt;}
.h5{height:24.843750pt;}
.h4{height:27.604167pt;}
.ha{height:32.923177pt;}
.h6{height:43.476562pt;}
.h12{height:45.585937pt;}
.h8{height:49.687500pt;}
.h2{height:72.333333pt;}
.h3{height:101.302083pt;}
.h7{height:911.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:721.333333pt;}
.w2{width:730.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.xc{left:64.000000pt;}
.x2{left:76.889467pt;}
.x3{left:84.026267pt;}
.xf{left:143.622000pt;}
.x20{left:145.511867pt;}
.x8{left:157.772000pt;}
.x6{left:163.062000pt;}
.x7{left:164.962800pt;}
.x9{left:177.896133pt;}
.x4{left:190.829467pt;}
.x1{left:193.503867pt;}
.x5{left:203.762800pt;}
.x29{left:272.745467pt;}
.x15{left:275.905467pt;}
.x2a{left:279.417467pt;}
.x27{left:283.700800pt;}
.x22{left:284.645600pt;}
.x23{left:299.101600pt;}
.x28{left:302.845467pt;}
.xa{left:321.259867pt;}
.xb{left:336.658800pt;}
.x26{left:337.613600pt;}
.x1e{left:340.790267pt;}
.x1f{left:344.826800pt;}
.x1c{left:348.476000pt;}
.x1d{left:352.512533pt;}
.x2e{left:357.192400pt;}
.x1b{left:358.118667pt;}
.x24{left:407.244000pt;}
.x25{left:426.388667pt;}
.xe{left:430.866133pt;}
.x11{left:449.019200pt;}
.x12{left:454.768533pt;}
.x16{left:456.764267pt;}
.x17{left:460.870800pt;}
.x10{left:470.280533pt;}
.x13{left:477.038000pt;}
.x14{left:480.748400pt;}
.x2c{left:484.638533pt;}
.x18{left:507.003867pt;}
.x19{left:511.110533pt;}
.x1a{left:512.126000pt;}
.x2b{left:552.440933pt;}
.x2d{left:595.790933pt;}
.x21{left:599.685067pt;}
.xd{left:760.905467pt;}
}
